linuxdcpp 1.0.2-1 source package in Ubuntu

Changelog

linuxdcpp (1.0.2-1) unstable; urgency=high

  * New upstream release
  * Setting urgency to high for the same reason as previous upload.

linuxdcpp (1.0.1+cvs20080706-1) unstable; urgency=high

  * New upstream release, adding required license exception 
    for SSL linking.
  * Exception for SSL link against a GPL code is required for
    debian. Hence, setting urgency to high.
  * Dropped patch applied upstream

 -- Michael Bienia <email address hidden>   Fri,  11 Jul 2008 10:56:12 +0100

Upload details

Uploaded by:
Michael Bienia on 2008-07-11
Uploaded to:
Intrepid
Original maintainer:
Romain Beauxis
Architectures:
any
Section:
net
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
linuxdcpp_1.0.2.orig.tar.gz 376.9 KiB 768ea5f0a82d90a727caa6be3e1b5dc4e0afd74e8ce1ee28b285b830aad09c14
linuxdcpp_1.0.2-1.diff.gz 15.2 KiB 16f5432f583a95d3293d551ba2d5793847749be6706dd1b99ce28f34b194db02
linuxdcpp_1.0.2-1.dsc 1.4 KiB dfe0ce84216ae004849dd6ce211d777fbea522a056d5fab44630835475d8a69d

Available diffs

View changes file

Binary packages built by this source

linuxdcpp: No summary available for linuxdcpp in ubuntu intrepid.

No description available for linuxdcpp in ubuntu intrepid.

linuxdcpp0.691: No summary available for linuxdcpp0.691 in ubuntu intrepid.

No description available for linuxdcpp0.691 in ubuntu intrepid.